» Ubuntu » Paket

Error

two or more packages specified (ironruby-dbg lucid)